/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.15454 - (show annotations) (download)
Sat Mar 8 08:39:35 2014 UTC (5 months, 1 week ago) by mgorny
Branch: MAIN
Changes since 1.15453: +1 -2 lines
Do not mask dev-python/python-exec yet. We need to get a news item along with it.

1 ####################################################################
2 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.15453 2014/03/08 02:23:52 mattst88 Exp $
3 #
4 # When you add an entry to the top of this file, add your name, the date, and
5 # an explanation of why something is getting masked. Please be extremely
6 # careful not to commit atoms that are not valid, as it can cause large-scale
7 # breakage, especially if it ends up in the daily snapshot.
8 #
9 ## Example:
10 ##
11 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
12 ## # Masking these versions until we can get the
13 ## # v4l stuff to work properly again
14 ## =media-video/mplayer-0.90_pre5
15 ## =media-video/mplayer-0.90_pre5-r1
16 #
17 # - Best last rites (removal) practices -
18 # Include the following info:
19 # a) reason for masking
20 # b) bug # for the removal (and yes you should have one)
21 # c) date of removal (either the date or "in x days")
22 #
23 ## Example:
24 ##
25 ## # Dev E. Loper <developer@gentoo.org> (25 Jan 2013)
26 ## # Masked for removal in 30 days. Doesn't work
27 ## # with new libfoo. Upstream dead, gtk-1, smells
28 ## # funny. (bug #987654)
29 ## app-misc/some-package
30
31 #--- END OF EXAMPLES ---
32
33 # Manuel Rüger <mrueg@gentoo.org> (06 Mar 2014)
34 # Mask further ruby18-only packages
35 # Removal in 30 days
36 net-proxy/swiftiply
37 www-servers/mongrel
38
39 # Michał Górny <mgorny@gentoo.org> (06 Mar 2014)
40 # Compatibility packages masked for removal in 30 days.
41 <dev-lang/python-exec-0.3.1-r1:0
42 <dev-lang/python-exec-2.0.1-r1:2
43
44 # Manuel Rüger <mrueg@gentoo.org> (05 Mar 2014)
45 # Mask further ruby18-only packages
46 # Removal in 30 days
47 dev-ruby/locale_rails
48 dev-ruby/parsetree
49 dev-ruby/pry:0
50 dev-ruby/rack:0
51 dev-ruby/rspec-rails:0
52 dev-ruby/ruby2ruby:0
53 dev-ruby/rubymail
54
55 # Michał Górny <mgorny@gentoo.org> (05 Mar 2014)
56 # Seems to cause more trouble than it fixes. Bugs #503470, #503472.
57 =sys-apps/systemd-208.277
58
59 # Mike Gilbert <floppym@gentoo.org> (04 Mar 2014)
60 # Dev channel releases are only for people who are developers or want more
61 # experimental features and accept a more unstable release.
62 www-plugins/chrome-binary-plugins:unstable
63
64 # Samuli Suominen <ssuominen@gentoo.org> (03 Mar 2014)
65 # gnome-extra/polkit-gnome is the "GTK+ polkit agent" and has no extra
66 # dependencies that installing lxde-base/lxpolkit would solve, thus
67 # the only motivation for creation of lxpolkit was to drop the word
68 # 'gnome' from the package's name. The packages are near identical
69 # by the outlook, determined by the used GTK+ theme.
70 #
71 # Raise yourself above the word 'gnome' and install the de facto GTK+ agent:
72 # emerge -C lxpolkit
73 # emerge -1 polkit-gnome
74 #
75 # Removal will happen at later date, but since there is no hurry, give it
76 # until rest of the year.
77 lxde-base/lxpolkit
78
79 # Ulrich Müller <ulm@gentoo.org> (1 Mar 2014)
80 # Version 0.3 does not work with Emacs 24; git master
81 # also fails, because of changed Delicious API.
82 # According to upstream, a new release is "unlikely".
83 # Masked for removal in 60 days, bug 502168.
84 app-emacs/delicious
85
86 # Michał Górny <mgorny@gentoo.org> (28 Feb 2014)
87 # New multilib conversions for testing, grouped with corresponding
88 # emul-linux bumps. Please unmask in order, after getting ACK from
89 # package maintainer.
90 #
91 # Note: yngwin explicitly requested 30 days + 1 version bump for cairo.
92 >=dev-libs/libgcrypt-1.6.1-r1
93 dev-libs/libgcrypt:11
94 >=dev-libs/lzo-2.06-r1
95 >=app-emulation/emul-linux-x86-baselibs-20131008-r20
96 >=dev-libs/libxslt-1.1.28-r2
97 >=app-emulation/emul-linux-x86-baselibs-20131008-r21
98 >=x11-libs/cairo-1.12.16-r1
99 >=app-emulation/emul-linux-x86-gtklibs-20131008-r2
100 >=x11-libs/gdk-pixbuf-2.30.6-r1
101 >=app-emulation/emul-linux-x86-gtklibs-20131008-r3
102 >=media-gfx/graphite2-1.2.4-r1
103 >=media-libs/harfbuzz-0.9.26-r1
104 >=x11-libs/pango-1.36.2-r1
105 >=x11-libs/pangox-compat-0.0.2-r1
106 >=app-emulation/emul-linux-x86-gtklibs-20131008-r4
107
108 # Pawel Hajdan jr <phajdan.jr@gentoo.org> (27 Feb 2014)
109 # Dev channel releases are only for people who are developers or want more
110 # experimental features and accept a more unstable release.
111 >=www-client/chromium-35
112
113 # Michael Palimaka <kensington@gentoo.org> (26 Feb 2014)
114 # Doesn't build with recent graphviz. Dead upstream.
115 # Masked for removal in 30 days. Bug #491760.
116 media-gfx/kgraphviewer
117
118 # Michał Górny <mgorny@gentoo.org> (25 Feb 2014)
119 # Mask for testing.
120 ~sys-apps/systemd-210
121
122 # Ulrich Müller <ulm@gentoo.org> (24 Feb 2014)
123 # Does not work any more, AOL has shut off
124 # the TOC2 protocol for the AIM service.
125 # Masked for removal in 30 days, bug 502322.
126 app-emacs/tnt
127
128 # Tom Wijsman <TomWij@gentoo.org> (21 Feb 2014)
129 # MATE Desktop Environment 1.6 introduction mask:
130 #
131 # MATE is in the progress of being brought to the Portage tree; if you see this
132 # mask message when you install it from the Portage tree, we suggest you to
133 # wait a few days until MATE has been fully brought to the Portage tree.
134 #
135 # New ebuild request bug:
136 #
137 # https://bugs.gentoo.org/show_bug.cgi?id=387487
138 #
139 # MATE overlay users that see this message can use the following package.unmask:
140 #
141 # https://gist.github.com/TomWij/cf9cdd0fe90ac08b8ded
142 #
143 # If you use another overlay, replace the ::mate-overlay suffix by that overlay.
144 app-text/mate-doc-utils
145 dev-libs/libmateweather
146 mate-base/libmatekbd
147 mate-base/mate-common
148 mate-base/mate-desktop
149 mate-base/mate-menus
150 mate-base/mate-panel
151 mate-base/mate-session-manager
152 mate-base/mate-settings-daemon
153 mate-extra/mate-dialogs
154 mate-extra/mate-polkit
155 net-wireless/mate-bluetooth
156 x11-libs/libmatewnck
157 x11-themes/mate-icon-theme
158 x11-wm/mate-window-manager
159
160 # Tom Wijsman <TomWij@gentoo.org> (21 Feb 2014)
161 # MATE Desktop Environment >=1.7 introduction mask:
162 #
163 # Given that MATE Desktop Environment 1.8 will release soon, this mask is
164 # placed in advance to allow to bump to it as soon as it hits.
165 >=app-text/mate-doc-utils-1.7
166 >=dev-libs/libmateweather-1.7
167 >=mate-base/libmatekbd-1.7
168 >=mate-base/mate-common-1.7
169 >=mate-base/mate-desktop-1.7
170 >=mate-base/mate-menus-1.7
171 >=mate-base/mate-panel-1.7
172 >=mate-base/mate-session-manager-1.7
173 >=mate-base/mate-settings-daemon-1.7
174 >=mate-extra/mate-dialogs-1.7
175 >=mate-extra/mate-polkit-1.7
176 >=net-wireless/mate-bluetooth-1.7
177 >=x11-libs/libmatewnck-1.7
178 >=x11-themes/mate-icon-theme-1.7
179 >=x11-wm/mate-window-manager-1.7
180
181 # Ulrich Müller <ulm@gentoo.org> (21 Feb 2014)
182 # Included with Emacs since version 23.
183 # Last stand-alone release in 2008.
184 # Masked for removal in 30 days, bug 501964.
185 app-emacs/mairix
186
187 # Ulrich Müller <ulm@gentoo.org> (20 Feb 2014)
188 # Abandoned by upstream: Last release in 2003, last visible
189 # upstream activity in 2004. Does not work with Emacs 24.
190 # File a bug for moving app-emacs/oddmuse (currently in emacs
191 # overlay) to the main tree if you need a replacement.
192 # Masked for removal in 30 days, bug 501926.
193 app-emacs/http-emacs
194
195 # Luca Barbato <lu_zero@gentoo.org> (20 Feb 2014)
196 # Beta ebuild, unmask to test the tree.
197 ~media-video/libav-10_beta1
198
199 # Tom Wijsman <TomWij@gentoo.org> (19 Feb 2014)
200 # Masked for removal in 30 days, as this is an old revision that stuck behind;
201 # however we are not sure if it is kept for a reason, if it is then please let
202 # me know such that we can continue to keep it around. Guess nobody even still
203 # uses this package either, but that's for another day...
204 =dev-java/jikes-1.22-r1
205
206 # Ulrich Müller <ulm@gentoo.org> (18 Feb 2014)
207 # Last upstream release in 1996.
208 # Doesn't appear to work with Emacs 23 and 24.
209 # Masked for removal in 30 days, bug 501660.
210 app-emacs/view-process
211
212 # Mike Gilbert <floppym@gentoo.org> (17 Feb 2014)
213 # Masked for testing.
214 dev-lang/python:3.4
215
216 # Eray Aslan <eras@gentoo.org> (17 Feb 2014)
217 # Security mask - bug #492494 until
218 # mail-filter/dovecot-antispam and
219 # mail-filter/dovecot_deleted_to_trash are punted/fixed
220 =net-mail/dovecot-2.0*
221 =net-mail/dovecot-2.1*
222 <mail-filter/dovecot_deleted_to_trash-0.5-r1
223
224 # Ulrich Müller <ulm@gentoo.org> (16 Feb 2014)
225 # Last upstream release in 2005.
226 # Does not work with Emacs 24.
227 # Masked for removal in 30 days, bug 501502.
228 app-emacs/eperiodic
229
230 # Jeroen Roovers <jer@gentoo.org> (16 Feb 2014)
231 # Unmaintained, has several problems on modern systems,
232 # superseded by net-analyzer/ifstatus (bug #501432)
233 net-analyzer/ethstatus
234
235 # Ulrich Müller <ulm@gentoo.org> (15 Feb 2014)
236 # Support library for app-emacs/prime-el, which is masked
237 # for removal itself. No other reverse dependencies.
238 # Masked for removal in 30 days, bug 501426.
239 app-emacs/mell
240
241 # Ulrich Müller <ulm@gentoo.org> (15 Feb 2014)
242 # Doesn't appear to work with Emacs 24.
243 # Last upstream release in 2002.
244 # Masked for removal in 30 days, bug 501412.
245 app-emacs/alt-font-menu
246
247 # Ulrich Müller <ulm@gentoo.org> (15 Feb 2014)
248 # Included with Emacs since version 23.
249 # cperl-mode-6.2 does not work with Emacs 24.
250 # Masked for removal in 30 days, bug 501410.
251 app-emacs/cperl-mode
252
253 # Ulrich Müller <ulm@gentoo.org> (15 Feb 2014)
254 # Now included with app-emacs/vm.
255 # Masked for removal in 30 days, bug 501414.
256 app-emacs/u-vm-color
257
258 # Ulrich Müller <ulm@gentoo.org> (14 Feb 2014)
259 # Included with Emacs since version 22.3.
260 # Last stand-alone release in 2008, last commit to repo in 2009.
261 # Masked for removal in 30 days, bug 501274.
262 app-emacs/erc
263
264 # Manuel Rüger <mrueg@gentoo.org> (14 Feb 2014)
265 # Mask further ruby18-only packages
266 # Removal in 30 days
267 www-servers/mongrel_cluster
268
269 # Manuel Rüger <mrueg@gentoo.org> (13 Feb 2014)
270 # Mask further ruby18-only packages
271 # Acked by a3li.
272 # Removal in 30 days
273 dev-ruby/ruby-bdb
274 =net-irc/rbot-0.9.15
275
276 # Ulrich Müller <ulm@gentoo.org> (13 Feb 2014)
277 # Included with Emacs since version 23.
278 # Last stand-alone release in 2004.
279 # Masked for removal in 30 days, bug 501234.
280 app-emacs/nxml-mode
281
282 # Bernard Cafarelli <voyageur@gentoo.org> (13 Feb 2014)
283 # Dead original upstream (last release in 2003)
284 # Now its only consumer gnustep-apps/cdplayer bundles it directly
285 # Removal in 30 days (bug #501160)
286 gnustep-libs/cddb
287
288 # Dion Moult <moult@gentoo.org> (13 Feb 2014)
289 # Masked for removal in 30 days. Unclear license, desklets dead. (bug #446776)
290 x11-plugins/desklet-sudoku
291
292 # Dion Moult <moult@gentoo.org> (12 Feb 2014)
293 # Masked for removal in 30 days. Removed as this was a compatibility hack
294 # package, with equivalent functionality already implemented elsewhere (xdg-open
295 # and co). (bug #480522)
296 www-client/htmlview
297
298 # Dion Moult <moult@gentoo.org> (10 Feb 2014)
299 # Masked for removal in 30 days. Upstream dead for ages, no package maintainer.
300 # (bug #471548)
301 rox-extra/comicthumb
302
303 # Joerg Bornkessel <hd_brummy@gentoo.org> (08 Feb 2014)
304 # removal ~08/Mar/2014 , depend on i18n issues
305 # wrt bug #424255
306 media-plugins/vdr-amarok
307
308 # Tim Harder <radhermit@gentoo.org> (04 Feb 2014)
309 # Masked for testing
310 =media-sound/lilypond-2.19*
311
312 # Aaron W. Swenson <titanofold@gentoo.org> (30 Jan 2014)
313 # Package no longer maintained separately from x11-misc/slim. Removal
314 # in 30 days.
315 x11-misc/slimlock
316
317 # Mike Gilbert <floppym@gentoo.org> (29 Jan 2014)
318 # I suspect this package is not used. If you are using it, please contact me.
319 # Otherwise, it will be removed in 30 days.
320 dev-python/mozrunner
321 dev-python/mozinfo
322 dev-python/mozprofile
323 dev-python/mozprocess
324 dev-python/mozfile
325
326 # Naohiro Aota <naota@gentoo.org> (29 Jan 2014)
327 # Mask for removal in 30 days. No ruby19 support. #464286
328 app-i18n/prime
329 app-emacs/prime-el
330 app-i18n/gtkimprime
331 app-i18n/scim-prime
332 dev-libs/suikyo
333
334 # Ole Markus With <olemarkus@gentoo.org> (28 Jan 2014)
335 # PHP 5.6 still in early development
336 >=dev-lang/php-5.6
337
338 # Dion Moult <moult@gentoo.org> (27 Jan 2014)
339 # Mask for removal in 30 days. Used to be used by farsight1 but no longer. No
340 # other reverse deps. (bug #489550)
341 dev-libs/jrtplib
342
343 # Mike Gilbert <floppym@gentoo.org> (26 Jan 2014)
344 # Python library that has no reverse deps. Removal in 30 days.
345 dev-python/certifi
346
347 # Samuli Suominen <ssuominen@gentoo.org> (24 Jan 2014)
348 # Roll ~arch version back from .so.9 to .so.8 due to too many unresolved issues.
349 # See http://bugs.gentoo.org/479818 for progress.
350 >=media-libs/jpeg-9
351
352 # Christian Ruppert <idl0r@gentoo.org> (19 Jan 2014)
353 # Experimental, for now
354 =dev-vcs/gitolite-gentoo-3*
355
356 # Dion Moult <moult@gentoo.org> (19 Jan 2014)
357 # Mask for removal in 30 days. Packages now depend on dev-lang/mono directly and
358 # not on virtual/monodoc (bug #471180)
359 virtual/monodoc
360
361 # Dion Moult <moult@gentoo.org> (19 Jan 2014)
362 # Mask for removal in 30 days. Flyte service discontinued so package is useless.
363 # (bug #495138)
364 app-misc/flyte-download-manager
365
366 # Mike Gilbert <floppym@gentoo.org> (19 Jan 2014)
367 # To prevent accidental switching of release channels (bug 498306),
368 # google-chrome has been split into 3 packages:
369 #
370 # www-client/google-chrome
371 # www-client/google-chrome-beta
372 # www-client/google-chrome-unstable
373 #
374 # The stable channel remains as www-client/google-chrome, but has been
375 # switched to SLOT="0".
376 #
377 # Please unmerge your currently installed version and remerge one of the new
378 # packages.
379 www-client/google-chrome:beta
380 www-client/google-chrome:stable
381 www-client/google-chrome:unstable
382
383 # Eray Aslan <eras@gentoo.org> (18 Jan 2014)
384 # Mask experimental software
385 =mail-mta/postfix-2.12*
386
387 # Alexis Ballier <aballier@gentoo.org> (18 Jan 2014)
388 # Rev. deps fail to build
389 >=media-libs/aubio-0.4
390
391 # Michael Sterrett <mr_bones_@gentoo.org> (16 Jan 2014)
392 # testing mask for 3.5.x releases
393 >=app-admin/syslog-ng-3.5
394
395 # Michał Górny <mgorny@gentoo.org> (15 Jan 2014)
396 # Multilib conversion and Python support code seriously broken.
397 # Has dependencies that are not converted to multilib yet.
398 # Do not unmask without prior review from multilib@g.o.
399 # https://bugs.gentoo.org/show_bug.cgi?id=474654#c5
400 =media-gfx/exiv2-0.23-r2
401
402 # Tony Vroon <chainsaw@gentoo.org> (13 Jan 2014)
403 # Asterisk 12 is a short term "standard" release
404 # containing significant architectural changes.
405 # This is not for your production kit quite yet.
406 =net-misc/asterisk-12*
407
408 # Magnus Granberg <zorry@gentoo.org>
409 # Gcc 4.8.2-r1 has default ssp and need testing,
410 # See #484714
411 =sys-devel/gcc-4.8.2-r1
412
413 # Tom Wijsman <TomWij@gentoo.org> (09 Jan 2014)
414 # Monolithic dev-dotnet/{gnome,gtk}-sharp introduction mask, see bug #382491.
415 >=dev-dotnet/gnome-sharp-2.24.2-r1
416 >=dev-dotnet/gtk-sharp-2.12.21
417
418 # Pacho Ramos <pacho@gentoo.org> (02 Jan 2014)
419 # Breaks reverse dependencies and upstream don't want us
420 # to use it (#483562)
421 =media-libs/libopenraw-0.1.0_pre20130826
422
423 # Tom Wijsman <TomWij@gentoo.org> (31 Dec 2013)
424 # [QA] Mask LIVEVCS.unmasked versions of docker, newer versions are available.
425 <=app-emulation/docker-0.7.0
426
427 # Sergey Popov <pinkbyte@gentoo.org> (31 Dec 2013)
428 # Security mask of vulnerable versions, wrt bug #455464
429 <dev-libs/boost-1.52.0-r6
430 <dev-util/boost-build-1.52.0
431
432 # Julian Ospald <hasufell@gentoo.org> (30 Dec 2013)
433 # breaks every consumer
434 =dev-games/ogre-1.9.0
435
436 # Samuli Suominen <ssuominen@gentoo.org> (25 Dec 2013)
437 # The required icons from faenza-xfce-icon-theme are now part of
438 # the faenza-icon-theme itself for a long time now.
439 # Removal in 30 days.
440 x11-themes/faenza-xfce-icon-theme
441
442 # Luca Barbato <lu_zero@gentoo.org> (18 Dec 2013)
443 # Alpha ebuild, unmask to test the tree.
444 ~media-video/libav-10_alpha1
445
446 # Michał Górny <mgorny@gentoo.org> (15 Dec 2013)
447 # Masked for testing due to almost complete redesign. It is now
448 # completely split and no longer has an integrated GUI. Currently,
449 # the only working GUI is the PyQt4 GUI and it has license issues
450 # (bug #494524).
451 >=games-emulation/mupen64plus-2
452 games-emulation/mupen64plus-core
453 games-emulation/mupen64plus-audio-sdl
454 games-emulation/mupen64plus-input-sdl
455 games-emulation/mupen64plus-rsp-hle
456 games-emulation/mupen64plus-ui-console
457 games-emulation/mupen64plus-video-glide64mk2
458 games-emulation/mupen64plus-video-rice
459 games-emulation/m64py
460
461 # Ben de Groot <yngwin@gentoo.org> (08 Dec 2013)
462 # New header location breaks compilation of reverse dependencies,
463 # see tracker bug #493570
464 >=media-libs/freetype-2.5.1
465
466 # Doug Goldstein <cardoe@gentoo.org> (30 Nov 2013)
467 # Masked for removal in 30 days. please upgrade to >=0.26
468 <media-tv/mythtv-0.26
469 <media-plugins/mythplugins-0.26
470 <www-apps/mythweb-0.26
471
472 # Ben de Groot <yngwin@gentoo.org> (11 Nov 2013)
473 # Mask older roboto versions to give users a regular upgrade path
474 # now that we've switched to upstream versioning
475 >media-fonts/roboto-9999
476
477 # Luca Barbato <lu_zero@gentoo.org> (03 Nov 2013)
478 # Multilib ready ebuild, some deps missing.
479 =media-video/libav-0.8.9-r1
480 =media-video/libav-9.10-r1
481 =media-video/libav-10_alpha1-r1
482
483 # Lars Wendler <polynomial-c@gentoo.org> (28 Oct 2013)
484 # Masked alpha releases for testing.
485 =app-arch/xz-utils-5.1*
486
487 # Tiziano Müller <dev-zero@gentoo.org> (24 Oct 2013)
488 # Mask mainline version branch
489 =www-servers/nginx-1.5*
490
491 # Davide Pesavento <pesa@gentoo.org> (23 Oct 2013)
492 # Some features require Qt 5.2, which is not in tree yet.
493 =dev-qt/qt-creator-3*
494
495 # Stanislav Ochotnicky <sochotnicky@gentoo.org (14 Oct 2013)
496 # Mask live ebuild of sys-fs/simple-mtpfs (#488038)
497 =sys-fs/simple-mtpfs-9999
498
499 # Justin Lecher <jlec@gentoo.org> (14 Oct 2013)
500 # Seems to break all deps - API change?
501 >=sci-libs/metis-5
502
503 # Diego Elio Pettenò <flameeyes@gentoo.org> (13 Oct 2013)
504 # Requires a NPN support in mod_ssl (www-server/apache) to work.
505 # See #471512 for more details.
506 www-apache/mod_spdy
507
508 # Markos Chandras <hwoarang@gentoo.org> (10 Oct 2013)
509 # Masked for futher testing with various pam setups
510 =x11-misc/lightdm-1.9*
511
512 # Agostino Sarubbo <ago@gentoo.org> (23 Sep 2013)
513 # Masked because of vulnerable versions
514 # DO NOT REMOVE OLDER VERSIONS
515 # temporarily disabled as it also breaks s390 keywording
516 #<net-nds/openldap-2.4.35
517
518 # Tom Wijsman <TomWij@gentoo.org> (18 Sep 2013)
519 # Temporarily masked due to QA issue during attempts to unbundle dependencies;
520 # we need to check the jar contents to check for differences, especially the
521 # stax dependency seems to be problematic in this regard but we'll check all of
522 # them to ensure that unbundling doesn't hurt some missed functionality.
523 # Bug #471942 tracks the progress of these unbundling efforts.
524 >=app-admin/ec2-api-tools-1.6.7.2-r4
525
526 # Sergey Popov <pinkbyte@gentoo.org> (18 Sep 2013)
527 # Mask development releases of botan:
528 # - causes many API breakages
529 # - do not compile in some USE-flag combinations
530 # - requires at least gcc 4.7(and possibly even 4.8 for some features)
531 >=dev-libs/botan-1.11.0
532
533 # Mikle Kolyada <zlogene@gentoo.org> (08 Sep 2013)
534 # Untested / unconfirmed major bump of perl #479064
535 # Needs proper testing before being unleashed
536 =dev-lang/perl-5.18*
537 =virtual/perl-Attribute-Handlers-0.940.0
538 =virtual/perl-CPAN-2.0.0
539 =virtual/perl-Devel-PPPort-3.200.0-r2
540 =virtual/perl-Dumpvalue-1.170.0-r1
541 =virtual/perl-ExtUtils-Constant-0.230.0-r3
542 =virtual/perl-Filter-Simple-0.890.0
543 =virtual/perl-IO-Zlib-1.100.0-r3
544 =virtual/perl-Locale-Maketext-Simple-0.210.0-r3
545 =virtual/perl-Math-BigInt-FastCalc-0.300.0-r2
546 =virtual/perl-Math-Complex-1.590.0-r2
547 =virtual/perl-Module-Loaded-0.80.0-r2
548 =virtual/perl-Package-Constants-0.20.0-r3
549 =virtual/perl-Perl-OSType-1.3.0
550 =virtual/perl-Pod-Escapes-1.40.0-r3
551 =virtual/perl-Test-Simple-0.980.0-r3
552 =virtual/perl-Text-Balanced-2.20.0-r3
553 =virtual/perl-Text-ParseWords-3.280.0-r1
554 =virtual/perl-Tie-RefHash-1.390.0-r1
555 =virtual/perl-digest-base-1.170.0-r2
556 =virtual/perl-if-0.60.200
557 =virtual/perl-threads-1.860.0-r2
558 =virtual/perl-ExtUtils-CBuilder-0.280.210
559 =virtual/perl-IO-1.280.0
560 =virtual/perl-Module-CoreList-2.900.0
561 virtual/perl-Carp
562 virtual/perl-B-Debug
563 =virtual/perl-File-Temp-0.230.100
564
565 # Agostino Sarubbo <ago@gentoo.org> (29 Aug 2013)
566 # Mask 5.1 series because the backport of the CVE-2012-5627
567 # has not be done. bug #446240 comment 2
568 =dev-db/mariadb-5.1.67
569
570 # Patrick Lauer <patrick@gentoo.org> (19 Aug 2013)
571 # Masking live ebuilds
572 =www-apps/trac-mercurial-1.0.0.3_pre20130206
573
574 # Tom Wijsman <TomWij@gentoo.org> (15 Aug 2013)
575 # Dependencies are unable to satisfy current version,
576 # broken; needs a version bump from bug #475552.
577 dev-java/itext:5
578
579 # Ian Delaney <idella4@gentoo.org> (01 Aug 2013)
580 # Mask while awaiting bump to dep Djblets-0.7.16
581 =dev-util/reviewboard-1.7.12
582
583 # Jeroen Roovers <jer@gentoo.org> (31 Jul 2013)
584 # Needs >=dev-lang/lua-5.2
585 ~net-analyzer/nmap-6.40
586
587 # Tim Harder <radhermit@gentoo.org> (26 Jul 2013)
588 # Masked for testing
589 =sys-devel/bison-3*
590
591 # Julian Ospald <hasufell@gentoo.org> (21 Jul 2013)
592 # Mask all unfetchable versions and those with tons of random
593 # bugs and segfaults (all). Don't ask for a version bump unless
594 # there is a working release.
595 sci-geosciences/googleearth
596
597 # Alexis Ballier <aballier@gentoo.org> (20 Jul 2013)
598 # New major release and lots of packages fail to build.
599 # Tracker bug is: https://bugs.gentoo.org/show_bug.cgi?id=476490
600 >=media-video/ffmpeg-2.0
601
602 # Chris Reffett <creffett@gentoo.org> (20 Jul 2013)
603 # Uses vulnerable versions of bzip2, but these versions are
604 # necessary to reconstruct older archives. Use at your own risk.
605 =app-portage/deltup-0.4.5
606
607 # Michael Weber <xmw@gentoo.org> (17 Jul 2013)
608 # Upstream next versions
609 >=sys-kernel/raspberrypi-image-3.7_pre
610 >=sys-kernel/raspberrypi-sources-3.7_pre
611 >=sys-boot/raspberrypi-firmware-1_pre
612
613 # Sergey Popov <pinkbyte@gentoo.org> (12 Jul 2013)
614 # Probably new versions will work with hexchat too.
615 # Do not lastrite this, just leave mask by Lars Wendler's request.
616 net-irc/xchat-otr
617
618 # Michael Weber <xmw@gentoo.org> (9 Jul 2013)
619 # Masked for security bug 450746, CVE-2012-6095
620 <net-ftp/proftpd-1.3.4c
621
622 # Tom Wijsman <TomWij@gentoo.org> (30 Jun 2013)
623 # Sun JDK and JRE contain critical vulnerabilities and receive no further
624 # updates; masking to make users aware of this, users that still need this
625 # package and have no alternative can unmask at their own risk. See bug #473830.
626 #
627 # This is continued by Oracle Corporation, which has acquired Sun Microsystems
628 # in early 2010; as per http://en.wikipedia.org/wiki/Sun_acquisition_by_Oracle
629 #
630 # Users are suggested to upgrade to one of the newer Oracle packages like
631 # dev-java/oracle-jdk-bin or dev-java/oracle/jre-bin or choose another
632 # alternative we provide; eg. the IBM JDK/JRE or the open source IcedTea.
633 #
634 # Most of these packages provide a jce USE flag for those whom need the
635 # Java Cryptographic Extension Unlimited Strength Policy USE flag; whether that
636 # works depends from VM to VM, it seems to work for most except for the IBM VMs.
637 dev-java/sun-jdk
638 dev-java/sun-jre-bin
639 dev-java/sun-jce-bin
640
641 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
642 # New major release. Rev. deps need to be checked first.
643 >=media-libs/flac-1.3.0
644
645 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
646 # These break build of the other drivers (x11-libs/libva-vdpau-driver and
647 # x11-libs/xvba-video)
648 >=x11-libs/libva-1.2.0
649 >=x11-libs/libva-intel-driver-1.2.0
650
651 # Julian Ospald <hasufell@gentoo.org> (26 Jun 2013)
652 # Depends on masked dev-lang/lua-5.2
653 >=games-emulation/sdlmame-0.149
654 >=games-emulation/sdlmess-0.149
655
656 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
657 # Mask new ptlib/opal for breakage, tracked in bug #474742
658 =net-libs/ptlib-2.12.4
659 =net-libs/opal-3.12.4
660
661 # Sebastien Fabbro <bicatali@gentoo.org> (18 Jun 2013)
662 # Masked for some API incompatibility with previous versions
663 # until depedencies are fixed.
664 >=sci-mathematics/glpk-4.49
665
666 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
667 # Upstream stalled, improper rendering (#470818),
668 # use app-editors/efte instead.
669 =app-editors/fte-20110708
670
671 # Patrick Lauer <patrick@gentoo.org> (21 May 2013)
672 # broken dependencies -> uninstallable #470712
673 app-portage/g-ctan
674
675 # Alexis Ballier <aballier@gentoo.org> (08 May 2013)
676 # Breaks it sole rev. dep: vlc
677 # Keep it masked until fixed.
678 >=media-libs/libdvbpsi-1.1.0
679
680 # Markos Chandras <hwoarang@gentoo.org> (28 Apr 2013)
681 # Early release of pcmanfm Qt4 port
682 x11-misc/pcmanfm-qt
683
684 # Michael Weber <xmw@gentoo.org> (18 Apr 2013)
685 # Masked due test failures
686 =app-arch/advancecomp-1.17
687
688 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2013)
689 # Masked to get 0.10 tested
690 =net-libs/nodejs-0.11*
691
692 # Sergey Popov <pinkbyte@gentoo.org> (02 Apr 2013)
693 # Masking =media-libs/ffmpegsource-2.17.4_pre753
694 # by maintainer's request.
695 # This version does not work properly, see bug #464078
696 =media-libs/ffmpegsource-2.17.4_pre753
697
698 # Markos Chandras <hwoarang@gentoo.org> (23 Mar 2013)
699 # MSN service terminated.
700 # You can still use your MSN account in net-im/skype
701 # or switch to an open protocol instead
702 # These clients may work until Oct 2013 (or even longer in China)
703 net-im/kmess
704 net-im/amsn
705 x11-themes/amsn-skins
706
707 # Richard Freeman <rich0@gentoo.org> (24 Mar 2013)
708 # Contains known buffer overflows. Package generally works
709 # but should not be fed untrusted input (eg from strangers).
710 # Masked to ensure users are aware before they install.
711 app-text/cuneiform
712
713 # Tom Wijsman <TomWij@gentoo.org> (12 Mar 2013)
714 # 2.5.* has known security and other issues due to an affected
715 # bundled ffmpeg, see bugs #446468 and #444262.
716 <media-video/avidemux-2.6.2
717
718 # Julian Ospald <hasufell@gentoo.org> (10 Mar 2013)
719 # Unsupported and full of bundled libs. Only left
720 # for people who don't have python-3.3 yet.
721 # Will be removed once python-3.3 and >=blender-2.66 enter ~arch.
722 =media-gfx/blender-2.64a
723 media-gfx/yablex
724
725 # Tim Harder <radhermit@gentoo.org> (07 Mar 2013)
726 # Masked for testing
727 =dev-java/jython-2.7*
728
729 # Davide Pesavento <pesa@gentoo.org> (02 Mar 2013)
730 # Depends on blender, which is masked.
731 media-gfx/yafaray
732
733 # Doug Goldstein <cardoe@gentoo.org> (22 Jan 2013)
734 # Masked for development
735 =sys-block/open-iscsi-2.0.873
736
737 # Jeroen Roovers <jer@gentoo.org> (09 Jan 2013)
738 # Testing branch, unstable upstream
739 >net-nntp/tin-2.1
740
741 # Sergei Trofimovich <slyfox@gentoo.org> (05 Jan 2013)
742 # Masked for testing. Is not compatible with cvsps-2 (bug #450424).
743 # But can be used on it's own! Try 'cvsps --fast-export'.
744 >=dev-vcs/cvsps-3
745
746 # Christian Ruppert <idl0r@gentoo.org> (22 Dec 2012)
747 # Experimental
748 =net-proxy/haproxy-1.5*
749
750 # Sven Wegener <swegener@gentoo.org> (21 Dec 2012)
751 # temporary mask for socket location change
752 =app-misc/screen-4.0.3-r8
753
754 # Rick Farina <zerochaos@gentoo.org> (21 Dec 2012)
755 # madwifi has been replaced by ath5k and ath9k in kernel
756 # drivers and is subject to numerous long standing bugs
757 # stable wpa_supplicant sometimes wants madwifi-ng-tools
758 #net-wireless/madwifi-ng-tools
759 net-wireless/madwifi-ng
760
761 # Tim Harder <radhermit@gentoo.org> (27 Nov 2012)
762 # Masked for testing
763 =media-libs/libsfml-2*
764
765 # Robin H. Johnson <robbat2@gentoo.org> (18 Nov 2012)
766 # Dead upstream, replaced by gitolite
767 dev-vcs/gitosis
768 dev-vcs/gitosis-gentoo
769
770 # Joerg Bornkessel <hd_brummy@gentoo.org> (04 Nov 2012)
771 # masked for testing, bug #422605
772 =media-plugins/vdr-softdevice-0.5.0.20110417
773
774 # Markos Chandras <hwoarang@gentoo.org> (03 Nov 2012)
775 # Masked for testing
776 app-benchmarks/ltp
777
778 # Alexis Ballier <aballier@gentoo.org> (1 Nov 2012)
779 # Still requires ocaml-3, mask it until it is ported. If this does not happen in
780 # the near future, we should consider removing it.
781 dev-ml/ocamlduce
782
783 # Pacho Ramos <pacho@gentoo.org> (25 Oct 2012)
784 # obexd changed its API without any warning, it's recommended to ship
785 # 0.46 until https://bugzilla.gnome.org/682106 is fixed to prevent
786 # bluetooth-sendto breakage.
787 >=app-mobilephone/obexd-0.47
788
789 # Eray Aslan <eras@gentoo.org> (24 Oct 2012)
790 # Mask experimental software
791 =mail-client/squirrelmail-1.4.23*
792
793 # Michael Palimaka <kensington@gentoo.org> (19 Oct 2012)
794 # New major release breaks almost all existing consumers.
795 # Bug #478052
796 # Masked until each package can update its dependencies.
797 >=net-libs/libotr-4.0.0
798 >=x11-plugins/pidgin-otr-4.0.0
799
800 # Robin H. Johnson <robbat2@gentoo.org> (08 Oct 2012)
801 # Masked for testing
802 =sys-libs/db-6.0*
803 =sys-libs/db-5.3*
804 =sys-libs/db-5.2*
805 =sys-libs/db-5.1*
806 =sys-libs/db-5.0*
807
808 # Richard Yao <ryao@gentoo.org> (06 Oct 2012)
809 # sys-apps/grep-2.13 falsely reports some files as binary, causing build
810 # failures. Bug #425668
811 =sys-apps/grep-2.13
812
813 # Ralph Sennhauser <sera@gentoo.org> (18 Jul 2012)
814 # Unmaintained, multiple vulnarabilities. #351626
815 # A more recent source build maintained by the community is available in the
816 # seden overlay. A more recent binary is available in the java-overlay.
817 <=dev-util/eclipse-sdk-3.5.1-r1
818
819 # Michael Weber <xmw@gentoo.org> (07 Jul 2012)
820 # Masked for testing only beta (bug 424866)
821 =sci-electronics/eagle-6.2.1_beta
822
823 # Ian Stakenvicius <axs@gentoo.org> (19 Jun 2012)
824 # Mask new spidermonkeys until rdeps can accept it
825 # 1.8.7 will be masked indefinitely and will be removed
826 # from the tree soon.
827 ~dev-lang/spidermonkey-1.8.7
828
829 # Michael Weber <xmw@gentoo.org> (13 Jun 2012)
830 # Mask beta versions for testing
831 >sci-electronics/magic-8
832
833 # Alexandre Rostovtsev <tetromino@gentoo.org> (20 May 2012)
834 # Requires dev-scheme/guile-2.0.5 which is in lisp overlay and masked;
835 # bug #416683
836 >=games-board/aisleriot-3.3.1
837
838 # Ultrabug <ultrabug@gentoo.org> (16 May 2012)
839 # Masked for testing
840 >=sys-cluster/corosync-2.0.0
841
842 # Johannes Huber <johu@gentoo.org> (03 May 2012)
843 # Unstable dev channel release. Fixes build with gcc47
844 # (bug #413941).
845 >=media-sound/mp3diags-1.1
846
847 # Robin H. Johnson <robbat2@gentoo.org> (09 Feb 2012)
848 # Needs to be slotted better
849 =dev-libs/yaz-4*
850
851 # Maxim Koltsov <maksbotan@gentoo.org> (19 Apr 2012)
852 # Broken, masking by maintainer's request
853 app-leechcraft/lc-lcftp
854
855 # Jeroen Roovers <jer@gentoo.org> (04 Apr 2012)
856 # Alpha versions of dev-libs/libevent are considered unstable
857 >dev-libs/libevent-2.1
858
859 # Andreas K. Huettel <dilfridge@gentoo.org> (22 Mar 2012)
860 # Even its author admits that it's an ugly hack. Crashes e.g.
861 # firefox with kde-4.8. Unmask at your own risk.
862 kde-misc/kgtk
863
864 # Samuli Suominen <ssuominen@gentoo.org> (06 Mar 2012)
865 # Masked for testing since this is known to break nearly
866 # every reverse dependency wrt bug 407091
867 >=dev-lang/lua-5.2.0
868
869 # Jeroen Roovers <jer@gentoo.org> (27 Mar 2012)
870 # Opera Next and Opera snapshots are unsupported and eternally unstable.
871 # <http://my.opera.com/desktopteam/blog>
872 www-client/opera-next
873
874 # Ulrich Mueller <ulm@gentoo.org> (13 Dec 2011)
875 # SLOTs 21 and 22 of app-editors/emacs, corresponding to
876 # GNU Emacs versions 21.4 and 22.3. These versions were
877 # released in February 2005 and September 2008, respectively.
878 # Please upgrade to >=app-editors/emacs-23 and update your
879 # Emacs Lisp packages with emacs-updater.
880 # Keeping these versions in the tree masked indefinitely,
881 # by popular request. Bug 394589.
882 =app-editors/emacs-21*
883 =app-editors/emacs-22*
884 <virtual/emacs-23
885
886 # Diego E. Pettenò <flameeyes@gentoo.org> (30 Oct 2011)
887 # Working on more reliable versioning, consider experimental for now.
888 #
889 # Rafael G. Martins <rafaelmartins@gentoo.org> (27 May 2013)
890 # Remove generic mask. These versions will be removed later.
891 =dev-lang/luajit-2.0.0_beta8_p1
892 =dev-lang/luajit-2.0.0_beta10
893 =dev-lang/luajit-2.0.0
894
895 # Samuli Suominen <ssuominen@gentoo.org> (30 Oct 2011)
896 # Masked for security bug #294253, use only at your own risk!
897 =media-libs/fmod-3*
898 games-puzzle/candycrisis
899 games-simulation/stoned-bin
900 games-sports/racer-bin
901 games-strategy/dark-oberon
902 games-strategy/savage-bin
903
904 # MATSUU Takuto <matsuu@gentoo.org> (27 Oct 2011)
905 # Mask for testing
906 >=sys-devel/distcc-3.2_rc1
907
908 # Justin Bronder <jsbronder@gentoo.org> (27 Sep 2011)
909 # Masking the torque 2.3 series due to bug #372959. This allows
910 # sites that are ok with the vulnerability but prefer the stability
911 # of 2.3.x to continue to get updates (if any).
912 dev-perl/perl-PBS
913
914 # Alexis Ballier <aballier@gentoo.org> (20 Aug 2011)
915 # dev-tex/pdftex-1.40.11 is 100% identical to the one in TeX Live 2010;
916 # TeX Live 2011 has a newer version, which makes the standalone package useless;
917 # mask it for now, we'll see about removing it later.
918 dev-tex/pdftex
919
920 # Peter Volkov <pva@gentoo.org> (23 Jul 2011)
921 # Mask release candidates
922 =dev-libs/guiloader-2.99.0
923 =dev-libs/guiloader-c++-2.99.0
924 =dev-util/crow-designer-2.99.0
925
926 # Justin Lecher <jlec@gentoo.org> (27 Jun 2011)
927 # Only avalable version isn't in the tree.
928 # Mask until it is bumped
929 sci-chemistry/webmo
930
931 # Torsten Veller <tove@gentoo.org> (18 Jun 2011)
932 # Mask perl-5.14. See tracker bug #356171
933 =dev-lang/perl-5.14*
934
935 # Marijn Schouten <hkBst@gentoo.org> (07 April 2011)
936 # Masked for number of issues, but can be used to
937 # test against if people are impatient ;P
938 # Known issues:
939 # - Broken emacs support (ulm has promised to look)
940 # - doesn't build when boehm-gc is built without threads
941 # - no SLOTting yet!
942 =dev-scheme/guile-2.0.0
943
944 # Christian Faulhammer <fauli@gentoo.org> (12 Mar 2011)
945 # Mask for testing
946 >=www-apps/joomla-1.6.0
947
948 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
949 # Masked indefinitely (until 0.40 is released).
950 # http://bugs.gentoo.org/354423
951 >=app-pda/libopensync-0.30
952 >=app-pda/libopensync-plugin-file-0.30
953 >=app-pda/libopensync-plugin-irmc-0.30
954 >=app-pda/libopensync-plugin-palm-0.30
955 >=app-pda/libopensync-plugin-python-0.30
956 app-pda/libopensync-plugin-syncml
957 app-pda/libopensync-plugin-vformat
958 app-pda/osynctool
959
960 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
961 # Work in progress
962 # http://bugs.gentoo.org/show_bug.cgi?id=354423
963 app-pda/libopensync-plugin-evolution2
964 app-pda/libopensync-plugin-gnokii
965 app-pda/libopensync-plugin-gpe
966 app-pda/multisync-gui
967
968 # Michael Sterrett <mr_bones_@gentoo.org> (20 Jan 2010)
969 # testing mask for upcoming exult release
970 >=games-engines/exult-1.3
971
972 # Markos Chandras <hwoarang@gentoo.org> (01 Nov 2010)
973 # Masking alpha releases
974 net-analyzer/ncrack
975
976 # Luca Barbato <lu_zero@gentoo.org> (21 Jul 2010)
977 # Not ready for public consumption, clashes with current mesa-git
978 media-libs/shivavg
979
980 # Stefan Briesenick <sbriesen@gentoo.org> (21 Jul 2010)
981 # doesn't compile against latest media-libs/spandsp.
982 # not needed anymore for Asterisk 1.6.
983 net-misc/asterisk-spandsp_codec_g726
984
985 # Doug Goldstein <cardoe@gentoo.org> (07 Jul 2010)
986 # No actual Gentoo support yet. If you're interested, please see bug #295993
987 net-misc/netcf
988
989 # Robin H. Johnson <robbat2@gentoo.org> (09 Jun 2010)
990 # Fails to self-verify/sign in FIPS mode, pending upstream response before
991 # usage for GSoC project.
992 app-crypt/hmaccalc
993
994 # Patrick Lauer <patrick@gentoo.org> (07 Apr 2010)
995 # Lars Wendler <polynomial-c@gentoo.org> (14 Oct 2013)
996 # Keeping samba-4.0 masked until bug #447022 is fixed. 4.1 masked for testing.
997 =net-fs/samba-4.0*
998 =net-fs/samba-4.1*
999
1000 # Mike Frysinger <vapier@gentoo.org> (07 Mar 2010)
1001 # Very old packages that people should have upgraded away from
1002 # long ago. Courtesy mask ... time to upgrade.
1003 # Added <sys-fs/e2fsprogs as well (halcy0n)
1004 <sys-libs/e2fsprogs-libs-1.41.8
1005 <sys-fs/e2fsprogs-1.41.9
1006
1007 # Robert Piasek <dagger@gentoo.org> (23 Feb 2010)
1008 # Masking libmapi as it depends on masked samba4
1009 >=net-libs/libmapi-0.9
1010
1011 # Peter Alfredsen <loki_val@gentoo.org> (21 Oct 2009)
1012 # Masked because this needs a patch to be applied to portage
1013 # to not install the kitchensink and everything else
1014 # into /usr/src/debug with FEATURES=installsources
1015 =dev-util/debugedit-4.4.6-r2
1016
1017 # Diego E. Pettenò <flameeyes@gmail.com> (09 Oct 2009)
1018 # Untested yet; documented only in Russian, help is appreciated.
1019 sys-auth/pam_keystore
1020
1021 # Diego E. Pettenò <flameeyes@gentoo.org> (08 Aug 2009)
1022 # on behalf of QA Team
1023 #
1024 # Mass-masking of live ebuilds; we cannot guarantee working state of
1025 # live ebuilds, nor the availability of the server hosting them. As
1026 # per QA team policy, all these need to be kept masked by default, if
1027 # available in the tree.
1028 ~app-doc/devmanual-9999
1029 =app-forensics/openscap-9999
1030 ~app-i18n/skk-jisyo-9999
1031 =app-misc/mc-9999
1032 ~app-misc/screenfetch-9999
1033 =app-misc/sleepyhead-9999
1034 =app-pda/libsyncml-9999
1035 =app-pda/libopensync-9999
1036 =app-pda/osynctool-9999
1037 =app-pda/libopensync-plugin-evolution2-9999
1038 =app-pda/libopensync-plugin-file-9999
1039 =app-pda/libopensync-plugin-gnokii-9999
1040 =app-pda/libopensync-plugin-gpe-9999
1041 =app-pda/libopensync-plugin-irmc-9999
1042 =app-pda/libopensync-plugin-palm-9999
1043 =app-pda/libopensync-plugin-python-9999
1044 =app-pda/libopensync-plugin-syncml-9999
1045 =app-pda/libopensync-plugin-vformat-9999
1046 app-portage/layman-dbtools
1047 =dev-embedded/openocd-9999
1048 ~dev-lang/jimtcl-9999
1049 ~dev-libs/libg15-9999
1050 =net-print/cups-9999
1051 ~dev-util/buildbot-9999
1052 ~dev-util/buildbot-slave-9999
1053 =net-im/kmess-9999
1054 net-misc/netcomics-cvs
1055 =media-plugins/vdr-xineliboutput-9999
1056 =media-plugins/vdr-xvdr-9999
1057 =sci-astronomy/casa-data-99999
1058 =sys-fs/redirfs-9999
1059 sys-kernel/zen-sources
1060 =www-plugins/google-talkplugin-9999
1061 ~x11-wm/openbox-9999
1062
1063 # Marijn Schouten <hkBst@gentoo.org> (29 Jul 2009)
1064 # Masked for increasingly many problems. Upstream is flaky and hasn't released since 2005.
1065 # Maxima is the only consumer and can be built with sbcl or clisp.
1066 # Hopefully upstream will do a release that we can add to revive this package.
1067 dev-lisp/gcl
1068
1069 # Jeremy Olexa <darkside@gentoo.org> (28 Jul 2009)
1070 # On behalf of Robin H. Johnson <robbat2@gentoo.org>.
1071 # These versions are vulnerable to GLSA's and should not be used. They will stay
1072 # in the tree because they are useful to tracking down bugs. You have been
1073 # warned. bug 271686
1074 <dev-db/mysql-5.1.56
1075 <virtual/mysql-5.1
1076
1077 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
1078 # pre-releases
1079 >=app-editors/gobby-0.4.91
1080
1081 # Paul Varner <fuzzyray@gentoo.org> (06 Apr 2009)
1082 # Dead upstream and has issues with newer portages.
1083 # Due to popular demand and no suitable replacement, it will stay in the tree
1084 # in a masked status until it completely breaks or is replaced.
1085 app-portage/udept
1086
1087 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
1088 # These packages are not supposed to be merged directly, instead
1089 # please use sys-devel/crossdev to install them.
1090 dev-libs/cygwin
1091 dev-util/mingw-runtime
1092 dev-util/mingw64-runtime
1093 dev-util/w32api
1094 sys-libs/newlib
1095 dev-embedded/msp430-binutils
1096 dev-embedded/msp430-gcc
1097 dev-embedded/msp430-gdb
1098 dev-embedded/msp430-libc
1099 dev-embedded/msp430mcu
1100 dev-embedded/avr-libc
1101
1102 # Markus Ullmann <jokey@gentoo.org> (07 Jul 2008)
1103 # mask for security bug #190667 (CVE-2007-{4584,5839})
1104 # and for various other build problems (bug #425634)
1105 #
1106 # both CVEs are fixed in upstream version control as per:
1107 # http://bitchx.svn.sourceforge.net/svnroot/bitchx/trunk/Changelog
1108 net-irc/bitchx
1109
1110 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
1111 # Masked for testing
1112 app-arch/rpm5
1113
1114 # Chris Gianelloni <wolf31o2@gentoo.org> (03 Mar 2008)
1115 # Masking due to security bug #194607 and security bug #204067
1116 games-fps/doom3
1117 games-fps/doom3-cdoom
1118 games-fps/doom3-chextrek
1119 games-fps/doom3-data
1120 games-fps/doom3-demo
1121 games-fps/doom3-ducttape
1122 games-fps/doom3-eventhorizon
1123 games-fps/doom3-hellcampaign
1124 games-fps/doom3-inhell
1125 games-fps/doom3-lms
1126 games-fps/doom3-mitm
1127 games-fps/doom3-phantasm
1128 games-fps/doom3-roe
1129 games-fps/quake4-bin
1130 games-fps/quake4-data
1131 games-fps/quake4-demo
1132
1133 # MATSUU Takuto <matsuu@gentoo.org> (05 Apr 2007)
1134 # to be tested, seems unstable
1135 >=app-i18n/scim-anthy-1.3.0
1136
1137 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1138 # masked pending unresolved security issues #127167
1139 games-roguelike/slashem
1140
1141 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1142 # masked pending unresolved security issues #125902
1143 games-roguelike/nethack
1144 games-util/hearse
1145
1146 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1147 # zlib interaction is badly broken. See bug #124733.
1148 =dev-vcs/cvs-1.12.13*
1149
1150 # <klieber@gentoo.org> (01 Apr 2004)
1151 # The following packages contain a remotely-exploitable
1152 # security vulnerability and have been hard masked accordingly.
1153 #
1154 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1155 #
1156 games-fps/unreal-tournament-goty
1157 games-fps/unreal-tournament-strikeforce
1158 games-fps/unreal-tournament-bonuspacks
1159 games-fps/aaut

  ViewVC Help
Powered by ViewVC 1.1.20